
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 860px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_footer { height: 55px; }
#wb_footer > .wb_cont_bg { background-color: #ffffff; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/98634589a63692a7b914e14950d90897.jpg") repeat fixed center center; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1015px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1015px; min-height: 1015px; }
#wb_element_instance23 { top: 0px; left: 40px; min-width: 1127px; width: 1127px; min-height: 72px; height: 72px; display: block; z-index: 563; }
#wb_element_instance23 > ul { display: block; }
#wb_element_instance23 ul { background: #524952 none repeat-x scroll left top; border: 1px none #000000; }
#wb_element_instance23, #wb_element_instance23 ul { text-align: right; }
#wb_element_instance23 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance23 li { margin: 0px 0px 0px 0px; }
#wb_element_instance23 li a { text-transform: none; border: 0px none #000000; padding: 30px 30px 26px 30px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance23 li.over > a, #wb_element_instance23 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: underline; color: #f24153; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance23 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #61eb49; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance23:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24 { top: 0px; left: 40px; min-width: 350px; width: 350px; min-height: 70px; height: 70px; display: block; z-index: 364; }
#wb_element_instance24 img { width: 350px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 490px; left: 45px; min-width: 1110px; width: 1110px; min-height: 320px; height: 320px; display: block; z-index: 83; }
#wb_element_instance26 { top: 14px; left: 40px; min-width: 247px; width: 247px; min-height: 29px; height: 29px; display: block; z-index: 277; }
#wb_element_instance27 { top: 70px; left: 60px; min-width: 1080px; width: 1080px; min-height: 76px; height: 76px; display: block; z-index: 78; }
#wb_element_instance28 form .form-area-field { height: 156px; }
#wb_element_instance28 { top: 190px; left: 420px; min-width: 720px; width: 720px; min-height: 270px; height: 270px; display: block; z-index: 79; }
#wb_element_instance29 { top: 160px; left: 65px; min-width: 300px; width: 300px; min-height: 317px; height: 317px; display: block; z-index: 82; }
#wb_element_instance30 { top: 40px; left: 40px; min-width: 1110px; width: 1110px; min-height: 770px; height: 770px; display: block; z-index: 77; }
#wb_element_instance30 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance30 > .wb_shp { background-color: rgba(255, 255, 255, 0.7979999999999999); border: 5px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1110px; height: 770px; }
#wb_element_instance31 { top: 63px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance24 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance28 form tr.area-row > th { height: 1%; }
#wb_element_instance28 form tr.area-row > td { height: 1%; }
#wb_element_instance28 form tr.form-footer > td { height: 20px; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
